#8 update required packages

open
sakoman
Bug (9)
5
2008-02-12
2008-02-12
noname
No

http://www.gumstix.net/Software/view/Getting-started/Setting-up-a-build-environment/111.html

Prerequisites

makeinfo and texi2html are on suse in the texinfo package
python-pysqlite2 is on suse python-sqlite2

Discussion

  • noname

    noname - 2008-02-12
    • summary: update --> update required packages
     
  • noname

    noname - 2008-02-12

    Logged In: YES
    user_id=2007237
    Originator: YES

    cvs is also required, add to list

     
  • noname

    noname - 2008-02-12

    Logged In: YES
    user_id=2007237
    Originator: YES

    gcc & gcc-c++

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks